/* Layout7.css
 * TOPNAV
 */



	#wb-layout-header {
		position:relative;
		z-index:1
	}


	#wb-layout-header-mask {
		width:803px;
		position:relative;
		z-index:2;
		}
				
		
	#wb-container-contentwrapper {
		
	}
	

#wb-layout-main {
	width: 800px;
	margin:0 0px;
}

#wb-layout-sidebar {
	display: none;
}

	#wb-layout-inner {
		
	}

#wb-layout-top-2 {
	background-image:url(../images/layout1/d_cont_bg.png);
	}

	
#wb-layout-top-header{
	display:block;	
	width:800px;
	height:32px;
	position:relative;
	z-index:4;
}

#wb-navigation-subtop-header{
	width:800px;
	overflow:hidden;
	background-image:url(../images/layout1/agro_cr1.png);
	height:32px;
}

#wb-navigation-subtop-header div{
	width:auto;
	float:left;	
    background-image:none;
}

#wb-navigation-subtop-header div a{
	margin:0px;
	padding:0px;
}
#wb-navigation-subtop-header div a h3{
	width:auto;	
	padding:8px 15px;
}

#wb-navigation-subtop-header div a:hover h3{
	width:auto;	
	padding:8px 15px;
}

#wb-navigation-subtop-header div.submenu{
	background-image:none !important;	
}

#wb-navigation-subtop-header div.submenu div{
	margin:0px;
	height:24px;
	background-color:#12A2CC;
	clear:both;	
	background-image:none !important;
}

* html #wb-navigation-subtop-header div.submenu div{
	width:100%;	
	
}

#wb-navigation-subtop-header div.submenu div a h3{
	padding:8px 15px;
	margin:0px;
}

